program RemoteTemplate;

uses
  Windows,
  Messages,
  SysUtils,
  Classes,
  Graphics,
  Controls,
  Forms,
  Dialogs,
  ComCtrls,
  Buttons,
  StdCtrls,
  Mask,
  ExtCtrls,
  Clipbrd,
  registry,
  Inifiles,
  DlgRemote in 'DlgRemote.pas' {FormRemote},
  DlgViewFinder in 'DlgViewFinder.pas' {FormViewFinder},
  ThreadMessage in 'ThreadMessage.pas';

{$R *.RES}
begin
  Application.Initialize;
  Application.CreateForm(TFormRemote, FormRemote);
  Application.CreateForm(TFormViewFinder, FormViewFinder);
  Application.Run;
end.
